SAP Knowledge Base Article - Preview

2846950 - Installation or Update of SAP HANA Cockpit fails with 'Cannot update package Product Manifest'

Symptom

  •  Installation or Update of SAP HANA Cockpit fails with the below errors in the log:
Upgrade failed
error upgrading
Extracting software failed
Cannot update package Product Manifest
installation of package Product Manifest failed
Extraction of package "Product Manifest" failed
Checksum verification for file 'PD.XML' failed
Skipping installation of package Binaries due to previous errors (root cause package Product Manifest)
  • For the Installation or the Update you are not using the root user

Read more...

Environment

SAP HANA Cockpit 2.0

SAP HANA Database 2.0

SAP HANA Database 1.0 SPS 12

Product

SAP HANA 1.0, platform edition ; SAP HANA, platform edition 2.0

Keywords

KBA , HAN-CPT-CPT2-ADM , SAP HANA Cockpit 2 (Administration Core) , HAN-CPT-CPT2 , SAP HANA Cockpit version 2 , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.